cudaResourceDesc(3)

NAME
cudaResourceDesc -

SYNOPSIS

  Data Fields

enum cudaResourceType resType
size_t pitchInBytes
size_t sizeInBytes

Detailed Description

CUDA resource descriptor

Field Documentation

  size_t cudaResourceDesc::pitchInBytes

Pitch between two rows in bytes

  enum cudaResourceType cudaResourceDesc::resType

Resource type

  size_t cudaResourceDesc::sizeInBytes

Size in bytes

Author

Generated automatically by Doxygen from the source code.